=== debian/changelog ===
python-pygraphviz (1.7-2) unstable; urgency=medium

  * debian/watch
    - fix upstream version detection

 -- Sandro Tosi <morph@debian.org>  Mon, 15 Feb 2021 19:05:44 -0500

python-pygraphviz (1.7-1) unstable; urgency=medium

  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/watch
    - track releases on github
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/patches/dont_install_data.patch
    - refresh patch
  * debian/control
    - add sphinx-rtd-theme, sphinx-gallery, numpydoc to b-d, needed by doc
    - bump Standards-Version to 4.5.1 (no changes needed)
    - bump dh compat to 13
  * run tests via pytest
  * debian/rules
    - set hardening flags

 -- Sandro Tosi <morph@debian.org>  Sat, 13 Feb 2021 00:57:52 -0500

python-pygraphviz (1.6-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update upstream copyright notice
    - extent packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Wed, 07 Oct 2020 23:41:43 -0400
