=== debian/control ===
Source: python-pygraphviz
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               graphviz,
               libgraphviz-dev,
               pkg-config,
               python3-all-dbg,
               python3-all-dev,
               python3-mock (>= 1.3) <!nocheck>,
               python3-pytest <!nocheck>,
               python3-numpydoc <!nodoc>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-gallery <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.5.1
Homepage: https://pygraphviz.github.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pygraphviz.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pygraphviz

Package: python3-pygraphviz
Architecture: any
Depends: graphviz (>= 2.16),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Suggests: python-pygraphviz-doc,
Description: Python interface to the Graphviz graph layout and visualization package (Python 3)
 Pygraphviz is a Python interface to the Graphviz graph layout and
 visualization package.
 .
 With Pygraphviz you can create, edit, read, write, and draw graphs using
 Python to access the Graphviz graph data structure and layout algorithms.
 .
 This package contains the Python 3 version of python-pygraphviz.

Package: python3-pygraphviz-dbg
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pygraphviz (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Python interface to the Graphviz graph layout and visualization package (py3k debug extension)
 Pygraphviz is a Python interface to the Graphviz graph layout and
 visualization package.
 .
 With Pygraphviz you can create, edit, read, write, and draw graphs using
 Python to access the Graphviz graph data structure and layout algorithms.
 .
 This package contains the debug extension for python3-pygraphviz.

Package: python-pygraphviz-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Python interface to the Graphviz graph layout and visualization package (doc)
 Pygraphviz is a Python interface to the Graphviz graph layout and
 visualization package.
 .
 With Pygraphviz you can create, edit, read, write, and draw graphs using
 Python to access the Graphviz graph data structure and layout algorithms.
 .
 This package contains documentation for python-pygraphviz.
