=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export PYBUILD_NAME=pygraphviz

export PYBUILD_AFTER_BUILD_python3=cd doc ; PYTHONPATH={build_dir} $(MAKE) html ; cd ..

%:
	dh $@  --with python3,sphinxdoc --buildsystem=pybuild

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip -ppython3-pygraphviz --dbg-package=python3-pygraphviz-dbg
endif

override_dh_installexamples:
	dh_installexamples -ppython-pygraphviz-doc examples/*

override_dh_installdocs:
	dh_installdocs -ppython3-pygraphviz-dbg --link-doc=python3-pygraphviz
	dh_installdocs
	dh_installdocs -ppython-pygraphviz-doc doc/build/html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf doc/build
