=== debian/watch ===
version=4
opts=uversionmangle=s/rc/~rc/ \
https://github.com/pygraphviz/pygraphviz/releases .*/archive/pygraphviz-(.+)\.tar\.gz
