=== debian/changelog ===
python-pygraphviz (1.14-2) unstable; urgency=medium

  * Switch to pybuild-plugin-pyproject
  * Reformat d/control with debputy
  * Trim d/rules
  * Bump Standards-Version to 4.7.2
  * Remove Python2 vs 3 hybridation

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 21:43:59 +0200

python-pygraphviz (1.14-1) unstable; urgency=medium

  * New upstream version 1.14

 -- Alexandre Detiste <tchet@debian.org>  Wed, 06 Nov 2024 20:20:51 +0100
