=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export PYBUILD_NAME=pygraphviz
export PYBUILD_AFTER_BUILD=cd doc ; PYTHONPATH={build_dir} $(MAKE) html ; cd ..

%:
	dh $@ --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples -ppython-pygraphviz-doc examples/*

execute_after_dh_installdocs:
	dh_installdocs -ppython-pygraphviz-doc doc/build/html
